<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
<<<<<<< HEAD
  <component name="CMakeWorkspace" PROJECT_DIR="$PROJECT_DIR$/test">
    <contentRoot DIR="$PROJECT_DIR$" />
  </component>
=======
  <component name="CMakeWorkspace" PROJECT_DIR="$PROJECT_DIR$" />
>>>>>>> e50b9ce9f75b7f0d73eff96d54906b351df6985e
</project>